<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <Configurations>Debug;Release;CPU</Configurations>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Factories\**" />
    <EmbeddedResource Remove="Factories\**" />
    <None Remove="Factories\**" />
  </ItemGroup>

</Project>
